## ipmasq 4.0.8-4ubuntu1

=== doc/Makefile ===
doc: ipmasq.sgml
	debiandoc2text ipmasq.sgml
	debiandoc2html ipmasq.sgml

clean:
	rm -rf ipmasq.html ipmasq.txt
