## ipmasq 2.5

=== debian/changelog ===
ipmasq (2.5) unstable; urgency=low

  * Fixed "test -x" problem (#18011)
  * Made sure debian/copyright installed (#17279)

 -- Brian Bassett <brian@butterfly.ml.org>  Mon,  9 Feb 1998 21:37:43 -0800

ipmasq (2.4) unstable; urgency=low

  * Moved from section admin to section net (Don't ask me why I decided
      admin was the place for this package... ;-)
  * Added undocumented.7 manpages for ipmasq and ipmasqconf
  * Fixed debian/rules to properly call dh_installdocs

 -- Brian Bassett <brian@butterfly.ml.org>  Mon,  9 Feb 1998 14:56:00 -0800

ipmasq (2.3) unstable; urgency=low

  * Added "Configure now?" to postinst. (#15941)
  * Switched from debmake to debhelper.

 -- Brian Bassett <brian@butterfly.ml.org>  Sat, 13 Dec 1997 15:27:02 -0800

ipmasq (2.2) unstable; urgency=low

  * Fixed bash/spaces bug. (#15756)
  * Fixed postinst re-prompting for configuration.

 -- Brian Bassett <brian@butterfly.ml.org>  Thu, 11 Dec 1997 14:56:03 -0800

ipmasq (2.1) unstable; urgency=low

  * Added Suggests line for redir | socket | rinetd

 -- Brian Bassett <brian@butterfly.ml.org>  Mon,  8 Dec 1997 21:24:01 -0800

ipmasq (2.0) unstable; urgency=low

  * Initial Release.

 -- Brian Bassett <brian@butterfly.ml.org>  Tue, 18 Nov 1997 22:51:25 -0800

Local variables:
mode: debian-changelog
add-log-mailing-address: "brian@butterfly.ml.org"
End:
