=== debian/control ===
Source: ipmasq
Section: net
Priority: extra
Maintainer: Brian Bassett <brian@butterfly.ml.org>
Standards-Version: 2.3.0.0

Package: ipmasq
Architecture: all
Depends: netbase, bash
Suggests: redir | rinetd | socket
Description: Initializes IP Masquerade firewalling/forwarding
 This package contains scripts to initalize IP Masquerade, a feature
 of Linux that allows an entire network of computers to be connected
 to another network (usually the Internet) with only one network
 address on the other network.  IP Masquerade is often referred to as
 NAT (Network Adress Translation) on other platforms.
 .
 IP Masquerade requires the kernel to be compiled with CONFIG_FIREWALL,
 CONFIG_IP_FIREWALL, and CONFIG_IP_MASQUERADE.
