=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# This version is for packages that are architecure independant.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp
	dh_clean

binary-indep:	build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install -m 755 ipmasq.sbin debian/tmp/sbin/ipmasq
	install -m 755 ipmasq.etc debian/tmp/etc/rc.boot/ipmasq
	install -m 644 ipmasq.conf debian/tmp/etc
	install -m 755 ipmasqconfig debian/tmp/usr/sbin
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
	dh_undocumented ipmasq.8 ipmasqconfig.8
	dh_installchangelogs
	dh_compress
	dh_fixperms
#	dh_suidregister
	dh_installdeb
	dh_gencontrol
	dh_du
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build
# We have nothing to do by default.

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
