## ipmasq 3.2.5

=== debian/changelog ===
ipmasq (3.2.5) frozen unstable; urgency=low

  * Fix ip/netmask caching of aliased interfaces (#29250)

 -- Brian Bassett <brianb@debian.org>  Sat, 14 Nov 1998 19:51:30 -0800

ipmasq (3.2.4) frozen unstable; urgency=low

  * Fixed typo in F30internal.def (#28179) 

 -- Brian Bassett <brianb@debian.org>  Wed, 21 Oct 1998 19:14:14 -0700

ipmasq (3.2.3) unstable; urgency=low

  * Added forward-between-multiple-internal-interfaces patch
    (F30internal.def) from Gus <gus@getsystems.com>
  * Renamed ip-{up,down} scripts from ipmasq to 00ipmasq, as other
    scripts in those directories may depend on access to the PPP
    connection.  (#27977)

 -- Brian Bassett <brianb@debian.org>  Thu, 15 Oct 1998 13:48:23 -0700

ipmasq (3.2.2) unstable; urgency=low

  * Updated ipmasq-rule.5 to mention $SHOWRULES
  * Fixed quoting typo (#27222)

 -- Brian Bassett <brianb@debian.org>  Tue, 29 Sep 1998 15:09:24 -0700

ipmasq (3.2.1) unstable; urgency=low

  * Fixed and/or typo (#27207)

 -- Brian Bassett <brianb@debian.org>  Tue, 29 Sep 1998 09:46:14 -0700

ipmasq (3.2.0) unstable; urgency=low

  * Added -d display rules flag
  * Applied speedup patch from Manoj Srivastava <srivasta@datasync.com>
  * Fixed ipofif (#27011)
  * Added TODO

 -- Brian Bassett <brianb@debian.org>  Thu, 24 Sep 1998 09:02:03 -0700

ipmasq (3.1.3) unstable; urgency=low

  * Fixed execute twice if .rul present bug (#26230)
  * Fixed lintian error init.d-script-does-not-implement-required-option

 -- Brian Bassett <brianb@debian.org>  Sat, 29 Aug 1998 16:21:09 -0700

ipmasq (3.1.2) unstable; urgency=low

  * Fixed postrm handling of /etc/ipmasq/ppp
  * Fixed default-if when no default exists (#25738)
  * Fixed missing switch in M70masq.def (#25631)

 -- Brian Bassett <brianb@debian.org>  Mon, 24 Aug 1998 19:36:35 -0700

ipmasq (3.1.1) unstable; urgency=low

  * Fized a small typo in ipmasq which prevented sourcing of .rul files
    when no .def existed
  * Added ipalias patch from Piotr Roszatycki <dexter@fnet.pl>. 
    Hopefully fixes #25315

 -- Brian Bassett <brianb@debian.org>  Sat,  8 Aug 1998 21:33:28 -0700

ipmasq (3.1.0) unstable; urgency=low

  * Split ipmasq into overridable rules files.  Thanks go to Manoj
    Srivasta <srivasta@datasync.com> for the idea and the patch.
  * Added user control to ppp ip-up/down scripts (#25071)
  * Postinst no longer automatically starts ipmasq (#25008)
  * Fixed small race condition with flushing tables (#25470)
  * Fixed typo in ipmasq which causes ipchains error (#25479)
  * Actually install ipmasq.8

 -- Brian Bassett <brianb@debian.org>  Sat,  8 Aug 1998 16:03:41 -0700

ipmasq (3.0) unstable; urgency=low

  * Gave ipmasq some smarts about interfaces and default routes
  * Added man page for ipmasq(8) (#18042)
  * Now robust enough to handle PPP dialup connections (#18545)
  * Fixed typos in package description (#18916)
  * Added support for 2.1.101 and higher kernels (patch from Paul Miller
    <paul@3dillusion.com>) (#23526)
  * Changed maintainer address

 -- Brian Bassett <brianb@debian.org>  Sun, 19 Jul 1998 19:56:14 -0700
