=== debian/control ===
Source: ipmasq
Section: net
Priority: extra
Maintainer: Brian Bassett <brianb@debian.org>
Standards-Version: 2.4.1.2

Package: ipmasq
Architecture: all
Depends: netbase
Suggests: redir | rinetd | socket, ipportfw
Description: Initializes IP Masquerade firewalling/forwarding
 This package contains scripts to initialize IP Masquerade, a feature
 of Linux that allows an entire network of computers to be connected
 to another network (usually the Internet) with only one network
 address on the other network.  IP Masquerade is often referred to as
 NAT (Network Address Translation) on other platforms.
 .
 The package by default configures the system for a basic forwarding
 firewall, with IP spoofing and stuffed routing protection.  However,
 ipmasq now features a very flexible framework whereby you can override
 any of the predefined rules if you so choose.  It also allows you to
 control if the rules are reinterpreted when pppd brings a link up or
 down.
 .
 IP Masquerade requires the kernel to be compiled with CONFIG_FIREWALL,
 CONFIG_IP_FIREWALL, CONFIG_IP_FORWARD, and CONFIG_IP_MASQUERADE.
