=== debian/rules ===
--- 
+++ 
@@ -21,24 +21,25 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	install -m 755 ipmasq.sbin debian/tmp/sbin/ipmasq
-	install -m 755 ipmasq.etc debian/tmp/etc/rc.boot/ipmasq
-	install -m 644 ipmasq.conf debian/tmp/etc
-	install -m 755 ipmasqconfig debian/tmp/usr/sbin
+	install -m 755 ipmasq debian/tmp/sbin/
+	install -m 755 init/ipmasq debian/tmp/etc/init.d/
+	install -m 755 ppp/ip-up debian/tmp/etc/ppp/ip-up.d/00ipmasq
+	install -m 755 ppp/ip-down debian/tmp/etc/ppp/ip-down.d/00ipmasq
+	install -m 755 helper-scripts/* debian/tmp/sbin/
+	install -m 644 rules/* debian/tmp/etc/ipmasq/rules
 	dh_installdocs
-#	dh_installexamples
+	dh_installexamples samples/*
 #	dh_installmenu
 #	dh_installinit
 #	dh_installcron
-#	dh_installmanpages
-	dh_undocumented ipmasq.8 ipmasqconfig.8
+	dh_installmanpages
+#	dh_undocumented
 	dh_installchangelogs
 	dh_compress
 	dh_fixperms
 #	dh_suidregister
 	dh_installdeb
 	dh_gencontrol
-	dh_du
 	dh_md5sums
 	dh_builddeb
