## ipmasq 3.4.4

=== debian/changelog ===
ipmasq (3.4.4) frozen unstable; urgency=low

  * Fixed internal-ppp-peer bug. (closes: #58448)
  * Added sample Z99windows-smb-broadcast.rul designed to silence Windows
    SMB broadcasts from filling up syslog. (closes: #56334)
  * Added sample Z91kerneldynaddr.rul designed to let the kernel know about
    dynamic addresses (from the IP-Masquerade HOWTO)
  * Added rule Z92timeouts.def to clean up TCP/UDP timeouts. (from the
    IP-Masquerade HOWTO)
  * Moved I50external and O50external to I90 and O90, respectively.  This
    closes a loophole in which a spoofed packet could be accepted before
    it is denied. (closes: #54973)
  * Closing bugs fixed in documentation - closes: #35218, #35597
  * Closing unreproducable bugs - closes: #32044

 -- Brian Bassett <brianb@debian.org>  Sat, 19 Feb 2000 16:26:10 -0800

ipmasq (3.4.3) unstable; urgency=medium

  * Back out of patch to nmofif and I30internal.def. (closes: #54616,
    #54630, reopens: #35218)

 -- Brian Bassett <brianb@debian.org>  Mon, 10 Jan 2000 14:57:07 -0800

ipmasq (3.4.2) unstable; urgency=low

  * Now allow the external interface to recieve and send via the
    broadcast address (closes: #54395)
  * Fixed interface-aliases-onto-multiple-subnets-in-2.0 bug
    (Patch courtesy of Piotr Roszatycki <dexter@debian.org>) (closes:
    #35218)

 -- Brian Bassett <brianb@debian.org>  Sat,  8 Jan 2000 15:09:15 -0800

ipmasq (3.4.1) unstable; urgency=low

  * Moved informative prompt about conffiles from postinst to preinst
    (closes: #48482)
  * Removed Suggests for 'ipportfw,' as 'ipportfw' has been removed
    from the distribution (closes: #49112)
  * Fixed default-if so that it will not report duplicates (closes:
    #47171)
  * Added I15lospoof.def to squash packets which have a source of
    127.0.0.0/8 trying to come in over non-loopback interfaces
    (closes: #47172)

 -- Brian Bassett <brianb@debian.org>  Sat,  6 Nov 1999 16:16:59 -0800

ipmasq (3.4.0) unstable; urgency=low

  * Updated to Standards-Version 3.0.1, FHS.
  * ipmasq and crew now live in /usr/sbin (as opposed to /sbin).  They
    depend on cut and sort, which live in /usr/bin.
    + As a result, ipmasq has been moved until later in the boot sequence
      (i.e. after we know /usr (which could be NFS-mounted) is there).
      It now starts at 46 instead of at 41.
  * Added documentation. (closes: #40289)
    + Properly documents how to deal with odball networks (closes:
      #38213, #37433), diald (closes: #35862, #43970), and pcmcia
      (closes: #37636).
  * Fixed typo in O30internal.def (closes: #42121)
  * Internal point-to-point interfaces under 2.2 kernels now handled
    correctly.  Thanks go to Eric Stern <egstern@enteract.com> for the
    patch (closes: #41319)
  * --display is now the composition of --verbose and --no-act
    (closes: #40504)
    + As a side effect, the short option for --version is now -V.  Not a
      problem, as the short options are not canonical.
  * Added ZZZdenyandlog.def to log all denied packets to syslog.
    (closes: #40286)
  * Added ability to use rules files from directories other than
    /etc/ipmasq/rules by using the --rules switch.  Greatly simplifies
    testing and maintenance.
    + As a side effect, we can now implement `/etc/init.d/ipmasq stop`
      rather easily.  It removes all firewall rules, leaving the machine
      open.  Customize with rules files in the /etc/ipmasq/ipmasq-down
      directory.  (closes: #40290)
  * Change the wording of the header of the rules files to discourage
    editing instead of forbidding it.  Also bring the rules under dpkg
    conffile control.  (closes: #37406, #38218)
  * Closing bugs against 3.2.5 (slink version):
    + closes: #41351 (Fixed in 3.3.0)
    + closes: #41392 (Fixed in 3.3.0)
    + closes: #41643 (Fixed in 3.3.0)
    + closes: #41828 (Fixed in 3.3.0)
    + closes: #43037 (Fixed in 3.3.0)

 -- Brian Bassett <brianb@debian.org>  Sun, 10 Oct 1999 00:01:03 -0700

ipmasq (3.3.5) unstable; urgency=low

  * Fix A00path.rul (should be .def) (#39411)
  * Added patch for --debug (shows which files are being executed)
  * Replaced all ocurrences of `foo` with $(foo), which is nestable
    (not to mention, a bit more understandable)

 -- Brian Bassett <brianb@debian.org>  Sat, 12 Jun 1999 22:02:42 -0700

ipmasq (3.3.4) unstable; urgency=low

  * Add locales fix needed if default locale is not the "C" locale.
    (Reported by Erich Schubert <erich.schubert@gmx.de>)
  * Fix a pair of stupid errors. 

 -- Brian Bassett <brianb@debian.org>  Sat, 12 Jun 1999 14:26:10 -0700

ipmasq (3.3.3) unstable; urgency=low

  * O30internal.def now allows multicasting to internal hosts
    (#37482)
  * --display flag now works for non-root users (#37484, part of
    #37481)
  * Added A00path.def to clean the path to a minimal "/bin:/sbin".
    Documented the change in ipmasq-rule.5 (the other part of #37481)
  * Removed vestigal traces of bashisms (#35991)
  * Closing bugs against 3.2.5 (slink version):
    + #36276 (Fixed in 3.3.0)
    + #36277 (Fixed in 3.3.0)
    + #36278 (Fixed in 3.3.2)

 -- Brian Bassett <brianb@debian.org>  Tue, 18 May 1999 18:15:05 -0700

ipmasq (3.3.2) unstable; urgency=low

  * Fixed interface-aliases-onto-multiple-subnets bug (#33339)
  * Rewrote description to reduce confusion (#33288)
  * Added Suggests: line for midentd
  * Removed Suggests: line for redir | socket | rinetd

 -- Brian Bassett <brianb@debian.org>  Sun, 14 Feb 1999 13:21:06 -0800

ipmasq (3.3.1) unstable; urgency=medium

  * Fixed A00sanitycheck.def & 2.2 bug (#33239)
  * Added another example dhcpd rule (#33236)

 -- Brian Bassett <brianb@debian.org>  Thu, 11 Feb 1999 18:38:36 -0800

ipmasq (3.3.0) unstable; urgency=low

  * Fixed `function' bashism in A04functions.def (reported by Shaleh
    <shaleh@livenet.net>)
  * Fixed bashism in debian/postinst (#32360)
  * Fixed sed magic to remove semicolons (#31285)
  * Added --help and --version flags to ipmasq

