=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,17 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
+	sed -e s/@VERSION@/`pwd | sed -e 's/^.*-//'`/g < ipmasq.in > ipmasq
+	sed -e s/@VERSION@/`pwd | sed -e 's/^.*-//'`/g < ipmasq-kmod.in > ipmasq-kmod
+	make -C doc
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	-rm -f build-stamp
+	-rm -f ipmasq ipmasq-kmod
+	-make -C doc clean
 	dh_clean
 
 binary-indep:	build
@@ -21,12 +26,15 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	install -m 755 ipmasq debian/tmp/sbin/
-	install -m 755 init/ipmasq debian/tmp/etc/init.d/
+	install -m 755 ipmasq ipmasq-kmod debian/tmp/usr/sbin/
+	install -m 755 init/ipmasq init/ipmasq-kmod debian/tmp/etc/init.d/
 	install -m 755 ppp/ip-up debian/tmp/etc/ppp/ip-up.d/00ipmasq
 	install -m 755 ppp/ip-down debian/tmp/etc/ppp/ip-down.d/00ipmasq
-	install -m 755 helper-scripts/* debian/tmp/sbin/
-	install -m 644 rules/* debian/tmp/etc/ipmasq/rules
+	install -m 644 ppp/etc-ipmasq-ppp-message debian/tmp/usr/share/ipmasq/
+	install -m 755 helper-scripts/* debian/tmp/usr/sbin/
+	install -m 644 rules/* debian/tmp/etc/ipmasq/rules/
+	install -m 644 rules-down/* debian/tmp/etc/ipmasq/ipmasq-down/
+	install -m 644 modules debian/tmp/etc/ipmasq
 	dh_installdocs
 	dh_installexamples samples/*
 #	dh_installmenu
