## ipmasq 3.5.10c

=== debian/changelog ===
ipmasq (3.5.10c) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Note that the issue fixed in 3.5.10b is CAN-2003-0785

 -- Matt Zimmerman <mdz@debian.org>  Thu, 18 Sep 2003 23:35:18 -0400

ipmasq (3.5.10b) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Bump version number to get around proposed-updates upload
  * [rules/M70masq.def] Only allow ESTABLISHED or RELATED traffic to be
    forwarded inside from outside

 -- Matt Zimmerman <mdz@debian.org>  Mon, 15 Sep 2003 01:06:48 -0400

ipmasq (3.5.10) unstable; urgency=low

  * The "Merry New Year" release.
  * Add check to ipmasq-kmod to exit gracefully if running a 2.4/netfilter
    kernel, as we currently don't support it.
  * Update 'stronger' example to newer upstream.  Fixes problems with
    OUTPUT rules caring about input interface under netfilter
    (closes: #125893).
  * Update samples/A10dhcpd.rul with netfilter invokations. 

 -- Brian Bassett <brianb@debian.org>  Tue,  1 Jan 2002 13:24:37 -0800

ipmasq (3.5.9) unstable; urgency=medium

  * Oops... O30intbcast and O90extbcast were adding rules for netfilter
    that specified OUTPUT rules that cared about the input interface.
    (closes: #125783)

 -- Brian Bassett <brianb@debian.org>  Wed, 19 Dec 2001 00:42:11 -0800

ipmasq (3.5.8) unstable; urgency=medium

  * Re-add the netbase dependency (but version it correctly) such that
    we can install this package on stable systems with a minimum of
    fuss.
  * Fix the netfilter invocation of the M70masq rules such that they
    chop off any aliases (i.e. eth0:0 -> eth0). (closes: #117263)
  * Be more specific about the version of iptables on the system.
    (closes: #93726)
  * Correct for the Musical Pathname Syndrome in iptables.
    (closes: #121855)
  * rules-down/A03fulsh.def: Switch to accepting on input/output
    instead of denying.  Won't leave the network fscked after stopping
    the init script. (closes: #87175)
  * rules/A01interfaces.def: Tighten down even further the regex for
    removing external interfaces from $INTERNAL.  Patch submitted by
    Sebastian Wahl <wahl@simplethings.de>.
  * Allow dumb broadcast packets to be output.  Fixes problems with
    pump contacting dhcp servers. (closes: #85767)
  * Update documentation to indicate required kernel options for all
    supported kernel revisions. (closes: #95170)
  * Make sure to actually drop lo-spoofed packets under netfilter.
    (closes: #121495)
  * Tweak debconf config script to allow for boot-positioning changes.
  * Update documentation to deal with new debconf tweaks, better
    descriptions of pcmcia and diald interactions.
    (closes: #92448, #99641, #106162)
  * Add example stronger ruleset as
    '/usr/share/doc/ipmasq/examples/stronger/' (closes: #87499)
  * Attempt to load kernel modules (under netfilter) needed for
    masquerading if we would have reported that the current kernel does
    not have masquerading support. (closes: #113712)
  * Add example ZZZ|Lipac.rul for users of ipac and ipac-ng.
    (closes: #122703)
  * Closing bugs against 3.4.4 (version currently in stable):
    + closes: #104026 (Fixed in 3.5.0)
    + closes: #87347 (Fixed in 3.5.0)

 -- Brian Bassett <brianb@debian.org>  Mon, 17 Dec 2001 23:23:37 -0800

ipmasq (3.5.7.1) unstable; urgency=medium

  * NMU.
  * Fixed some rules that didn't let the system very usable when
    ipmasq shuts down (closes: #87175).

 -- David Martnez Moreno <david.martinez@rediris.es>  Sun, 11 Nov 2001 04:20:15 +0100

ipmasq (3.5.7) unstable; urgency=low

  * Replace netbase dependency with one of the three packet mangling
    interface commands (mainly so I can version the dependency on
    iptables, as they changed the location of the command, which I
    hardcode.)
  * Replace # with : in no-act command expansion. (closes: #89117)
  * Add patch containing german debconf templates. (closes: #86786)

 -- Brian Bassett <brianb@debian.org>  Mon, 19 Mar 2001 22:13:50 -0800

ipmasq (3.5.6) unstable; urgency=high

  * Fix problems introduced when I changed something in postinst and
    reverted said change incorrectly. (closes: #85781)

 -- Brian Bassett <brianb@debian.org>  Mon, 12 Feb 2001 18:51:34 -0800

ipmasq (3.5.5) unstable; urgency=medium

  * Use the correct kind of quotes when removing external interfaces
    from $INTERNAL. (closes: #85654, #85192)

 -- Brian Bassett <brianb@debian.org>  Sun, 11 Feb 2001 18:07:15 -0800

ipmasq (3.5.4) unstable; urgency=low

  * Update sample Z99windows-smb-broadcast.rul to use specific protocols
    (which is required if you want to use ports).  (closes: #85126)
  * Helper scripts that required parsing of engligh text were being
    confused by LANG and LANGUAGE localization variables.  Handle them
    in the same manner as LC_ALL. (closes: #84005)
  * Fix comments on I30intbcast.def and I90extbcast.def to reflect
    that they deal with dumb broadcast packets. (closes: #85127)
  * Call ipchains with the `--no-warnings' option when manipulating the
    forward chain with kernel forwarding disabled. (closes: #85121)

 -- Brian Bassett <brianb@debian.org>  Sat, 10 Feb 2001 12:13:30 -0800

ipmasq (3.5.3) unstable; urgency=high

  * Use DROP instead of DENY in O70masq.def for netfilter. (closes: #85097)

 -- Brian Bassett <brianb@debian.org>  Tue,  6 Feb 2001 11:10:19 -0800

ipmasq (3.5.2) unstable; urgency=high

  * Fix shell quoting in A01interfaces. (closes: #84915)
  * Make it so output from ipmasq --verbose is a valid shell script.

 -- Brian Bassett <brianb@debian.org>  Sun,  4 Feb 2001 22:28:09 -0800

ipmasq (3.5.1) unstable; urgency=high

  * Fix stupid mistake in debconf.

 -- Brian Bassett <brianb@debian.org>  Sun,  4 Feb 2001 11:02:56 -0800

ipmasq (3.5.0) unstable; urgency=low

  * Added netfilter support (found in later 2.3.x and 2.4 kernels), patch
    provided by Arthur Peters <amep@softhome.net>. (closes: #68447, #69755)

