=== debian/control ===
--- 
+++ 
@@ -3,10 +3,13 @@
 Priority: extra
 Maintainer: Brian Bassett <brianb@debian.org>
 Standards-Version: 3.0.1
+Build-Depends-Indep: debiandoc-sgml, debhelper
 
 Package: ipmasq
 Architecture: all
-Depends: netbase
+Pre-Depends: debconf (>= 0.5.00)
+Depends: netbase (<< 4.00) | ipfwadm | ipchains | iptables (>= 1.2.1-1)
+Conflicts: iptables (<< 1.2.1-1)
 Suggests: midentd
 Description: Securely initializes IP Masquerade forwarding/firewalling 
  This package contains scripts to initialize IP Masquerade for use as a 
@@ -27,6 +30,6 @@
  This package should be installed on the firewall host and not on the
  hosts behind the firewall.
  .
- IP Masquerade requires the kernel to be compiled with CONFIG_FIREWALL,
- CONFIG_IP_FIREWALL, CONFIG_IP_FORWARD, and CONFIG_IP_MASQUERADE.
+ IP Masquerade requires the kernel to be compiled with masquerading support
+ (please see documentation for specific kernel options required).
