## ipmasq 3.5.10d

=== debian/changelog ===
ipmasq (3.5.10d) stable; urgency=low

  * Fix wrong iptables path in rules-down/A02masqmethod.def to avoid 
    gross functionality bug and unlikely security concerns after 
    pulling down rule by the /etc/ipmasq/rules-down.  (closes: #162647)

 -- Osamu Aoki <osamu@debian.org>  Sun, 25 Jul 2004 09:31:51 +0200
