=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ipmasq
 Section: net
 Priority: extra
-Maintainer: Brian Bassett <brianb@debian.org>
+Maintainer: Osamu Aoki <osamu@debian.org>
 Standards-Version: 3.0.1
 Build-Depends-Indep: debiandoc-sgml, debhelper
