=== debian/rules ===
--- 
+++ 
@@ -37,15 +37,11 @@
 	install -m 644 modules debian/tmp/etc/ipmasq
 	dh_installdocs
 	dh_installexamples samples/*
-#	dh_installmenu
-#	dh_installinit
-#	dh_installcron
 	dh_installmanpages
-#	dh_undocumented
+	dh_installdebconf
 	dh_installchangelogs
 	dh_compress
 	dh_fixperms
-#	dh_suidregister
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
