## ipmasq 3.5.36

=== debian/changelog ===
ipmasq (3.5.36) unstable; urgency=low

  * debian/conffiles updated.

 -- Osamu Aoki <osamu@debian.org>  Fri, 30 Apr 2004 03:19:36 +0200

ipmasq (3.5.35) unstable; urgency=low

  * Update German debconf po file. (closes: #244518)

 -- Osamu Aoki <osamu@debian.org>  Fri, 23 Apr 2004 22:56:32 +0200

ipmasq (3.5.34) unstable; urgency=low

  * Sanity check for init scripts added.  (closes: #242048)
  * Enhance --verbose output and add example scripts for VPN.  
    (closes: #238810)
  * Fix more exit code to exit with 0.

 -- Osamu Aoki <osamu@debian.org>  Sat, 10 Apr 2004 22:29:02 +0200

ipmasq (3.5.33) unstable; urgency=low

  * Add missing target to example script.  (closes: #236684)

 -- Osamu Aoki <osamu@debian.org>  Mon, 08 Mar 2004 22:51:41 +0100

ipmasq (3.5.32) unstable; urgency=low

  * Fix exit code of the init scripts existed before I took over.
    (closes: #234632)

 -- Osamu Aoki <osamu@debian.org>  Sun, 29 Feb 2004 22:44:18 +0100

ipmasq (3.5.31) unstable; urgency=high

  * Rebuild with newer tar (GNU tar) 1.13.92 (closes: #231088)

 -- Osamu Aoki <osamu@debian.org>  Sat, 07 Feb 2004 10:00:17 +0100

ipmasq (3.5.30) unstable; urgency=low

  * Fix sanity of sanity check (closes: #230721, #230799, #230721)

 -- Osamu Aoki <osamu@debian.org>  Mon, 02 Feb 2004 22:05:16 +0100

ipmasq (3.5.29) unstable; urgency=low

  * Update french debconf template (closes: #227430)
  * Sanity check to echo a message upon error (closes: #229996)

 -- Osamu Aoki <osamu@debian.org>  Wed, 28 Jan 2004 23:08:59 +0100

ipmasq (3.5.28) unstable; urgency=low

  * Add more checks to ipmasq-kmod to reduce noise for postinst/prerm 
    scripts (closes: #226702)
  * internal <--> internal is not MASQERADed in 2.4 kernel too. 
    (as discussed in Bug#173992)

 -- Osamu Aoki <osamu@debian.org>  Thu, 08 Jan 2004 20:51:48 +0100

ipmasq (3.5.27) unstable; urgency=low

  * Add more "|| true" to avoid failing postinst/prerm scripts
  * Add oidentd to Suggests:.

 -- Osamu Aoki <osamu@debian.org>  Wed, 07 Jan 2004 01:49:11 +0100

ipmasq (3.5.26) unstable; urgency=low

  * ipmasq-kmod for 2.4 kernel was introduced in 3.5.18 but did not
    functioned as expected due to the missing spaces.  This caused
    somewhat random kernel module timing issues with iptables.

 -- Osamu Aoki <osamu@debian.org>  Mon, 05 Jan 2004 22:49:31 +0100

ipmasq (3.5.25) unstable; urgency=low

  * Removed sanity check for ipmasq -r /etc/ipmasq/ipmasq-down
    since this is pointless and also "add ||" true in prerm 
    (closes: #226269)

 -- Osamu Aoki <osamu@debian.org>  Mon, 05 Jan 2004 22:04:37 +0100

ipmasq (3.5.24) unstable; urgency=low

  * 2 examples from Johannes Martin: A05clampmss.rul, I89tproxy.rul
  * Cleaned code and used xargs. (no grep|sed but just sed)
  * Considering /etc/init.d/ipmasq may not be installed by the choice 
    of debconf, I have removed its use as a part of scripts and put 
    the direct call to /usr/sbin/ipmasq.

 -- Osamu Aoki <osamu@debian.org>  Sun, 04 Jan 2004 16:01:57 +0100

ipmasq (3.5.23) unstable; urgency=medium

  * ipmasq now be started by /etc/init.d/ipmasq (closes: #226080)

 -- Osamu Aoki <osamu@debian.org>  Sun, 04 Jan 2004 11:40:13 +0100

ipmasq (3.5.22) unstable; urgency=medium

  * Fix in the 3.5.20 broke ipchains/ipfwadm. Fixed. (closes: #226063)
  * Updated documents focusing on ifupdown.  Spells are checked.

 -- Osamu Aoki <osamu@debian.org>  Sun, 04 Jan 2004 09:25:00 +0100

ipmasq (3.5.21) unstable; urgency=low

  * Add example F30internal.rul which can address internal-internal 
    connection variation issues (closes: #153674)
  * All bugs fixed and wishlist addressed for sarge.

 -- Osamu Aoki <osamu@debian.org>  Sun, 04 Jan 2004 02:15:01 +0100

ipmasq (3.5.20) unstable; urgency=low

  * I accidentally broke M70masq.def in 3.5.19. Fixed and cleaned.

 -- Osamu Aoki <osamu@debian.org>  Sat, 03 Jan 2004 21:33:19 +0100

ipmasq (3.5.19) unstable; urgency=low

  * PPP also should use --state RELATED,ESTABLISHED in M70masq.def
  * Exit if previous instances of ipmasq exist. (closes: #157220)
  * SAMBA uses 255.255.255.255 for broadcast.  Updated example script
    Z99windows-smb-broadcast.rul. (closes: #161928)
  * Handy use of --display documented in README.Debian. (closes: #177046)
  * Updated all scripts in /usr/share/doc/ipmasq/examples/stronger/ 
    from the discussion on Bug#224022.  Added I79ident.def

 -- Osamu Aoki <osamu@debian.org>  Sat, 03 Jan 2004 16:20:01 +0100

ipmasq (3.5.18) unstable; urgency=low

  * Add 2.4 kernel module support in ipmasq-kmod. (closes: #174305)
  * For update-rc.d in postinst, add option for "keep" in debconf.
  * Consider system without /etc/init.d/ipmasq-kmod and 
    /etc/init.d/ipmasq in inst-script.

 -- Osamu Aoki <osamu@debian.org>  Sat, 03 Jan 2004 11:37:12 +0100

ipmasq (3.5.17) unstable; urgency=low

  * Updated document for required kernel support. (closes: #224667)
  * Updated README.Debian per J.D. Hood. (closes: #224628)
  * Documented way to use ifupdown in README.Debian. (closes: #222078)
  * For update-rc.d in postinst, disable them first. (closes: #188306)
  * Updated stronger ???firewall.rul examples. (closes: #205497)

 -- Osamu Aoki <osamu@debian.org>  Fri, 02 Jan 2004 22:21:44 +0100

ipmasq (3.5.16) unstable; urgency=low

  * Port based firewall rules /etc/ipmasq/rules/[AIO]80firewall.def
    is put back to example. (closes: #224276, #224022)
  * Documented inter-operation issues with ifupdown and other issues in 
    the newly added README.Debian.
  * gettext-based debconf templates. (closes: #202726)

 -- Osamu Aoki <osamu@debian.org>  Wed, 17 Dec 2003 20:42:02 +0100

ipmasq (3.5.15) unstable; urgency=low

  * Port based firewall rules /etc/ipmasq/rules/[AIO]80firewall.def
    were added in the previous upload. Bug fixed. (closes: #63623, #224011)
  * There will be some code clean up expected. If it happens, you may need 
    to adjust your customization file accordingly.  See its progress in 
    bug #224022.

