=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: net
 Priority: extra
 Maintainer: Osamu Aoki <osamu@debian.org>
-Standards-Version: 3.0.1
-Build-Depends-Indep: debiandoc-sgml, debhelper
+Standards-Version: 3.6.1
+Build-Depends-Indep: debiandoc-sgml, debhelper (>= 4.1.16)
 
 Package: ipmasq
 Architecture: all
 Pre-Depends: debconf (>= 0.5.00)
-Depends: netbase (<< 4.00) | ipfwadm | ipchains | iptables (>= 1.2.1-1)
+Depends: iptables (>= 1.2.1-1) | ipchains | ipfwadm
 Conflicts: iptables (<< 1.2.1-1)
-Suggests: midentd
+Suggests: midentd | oidentd
 Description: Securely initializes IP Masquerade forwarding/firewalling 
  This package contains scripts to initialize IP Masquerade for use as a 
  firewall.  IP Masquerade is a feature of Linux that allows an entire network
