## ipmasq 4.0.1

=== debian/changelog ===
ipmasq (4.0.1) unstable; urgency=low

  * Bump version to 4.0.1 since I upload 4.0.0 test package by mistake.

 -- Osamu Aoki <osamu@debian.org>  Mon, 03 Jan 2005 18:36:24 +0100

ipmasq (3.5.46) unstable; urgency=low

  * Fix POSTROUTING rule in O80firewall.def of stronger examples
    to use DROP per Clemens Buchacher. (closes: #287784)
  * Convert debian/changelog to UTF-8.
  * Fix debian/control: description-synopsis-starts-with-a-capital-letter.

 -- Osamu Aoki <osamu@debian.org>  Mon, 03 Jan 2005 17:40:53 +0100

ipmasq (3.5.45) unstable; urgency=low

  * Cleaned DNAT scripts per Daniel Burrows with warning. (closes: #281322)
  * Update German debconf translation (closes: #281078)

 -- Osamu Aoki <osamu@debian.org>  Sat, 20 Nov 2004 18:20:47 +0100

ipmasq (3.5.44) unstable; urgency=high

  * Changed "true" to "echo ... >&2" for the maintainer script errors 
    to help user with the real situation.

 -- Osamu Aoki <osamu@debian.org>  Fri, 06 Aug 2004 18:09:49 +0200

ipmasq (3.5.43) unstable; urgency=high

  * Add explanation to set up "bridge" for internal network cards.
  * Add Suggests: bridge-utils .

 -- Osamu Aoki <osamu@debian.org>  Mon, 02 Aug 2004 01:01:56 +0200

ipmasq (3.5.42) unstable; urgency=low

  * In case of bridge interfaces, examples need some changes too.

 -- Osamu Aoki <osamu@debian.org>  Sun, 01 Aug 2004 15:53:55 +0200

ipmasq (3.5.41) unstable; urgency=low

  * In case of bridge interface, forward to itself (closes: #260518).
  * Now 100% free from even a wishlist bug!

 -- Osamu Aoki <osamu@debian.org>  Sun, 01 Aug 2004 08:48:09 +0200

ipmasq (3.5.40) unstable; urgency=low

  * Documented needs for /usr/bin in README.Debian (closes: #227284).
  * Documentation (README.Debian and examples/*) updated.
  * Add mc to Suggests:.

 -- Osamu Aoki <osamu@debian.org>  Sat, 31 Jul 2004 11:14:12 +0200

ipmasq (3.5.39) unstable; urgency=low

  * Add DNAT example by Milan Kocin <milon@wq.cz> and its 
    simplified POSIX compliant example.  (closes: #226855)

 -- Osamu Aoki <osamu@debian.org>  Sat, 31 Jul 2004 01:46:44 +0200

ipmasq (3.5.38) unstable; urgency=low

  * Code cleanup for routes/A01routes.rul.

 -- Osamu Aoki <osamu@debian.org>  Wed, 28 Jul 2004 23:22:31 +0200

ipmasq (3.5.37) unstable; urgency=low

  * Documentation updated to indicate post sarge changes and limitation.
  * Routing example for ppp connected internal net.  (closes: #177043)
  * All current bugs mentioned in README.Debian.

 -- Osamu Aoki <osamu@debian.org>  Tue, 27 Jul 2004 22:03:44 +0200
