## ipmasq 4.0.2

=== debian/changelog ===
ipmasq (4.0.2) unstable; urgency=low

  * Warn implication of NFS root etc. (closes: #300308) 

 -- Osamu Aoki <osamu@debian.org>  Mon, 25 Apr 2005 19:18:44 +0200
