=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Pre-Depends: debconf (>= 0.5.00)
 Depends: iptables (>= 1.2.1-1) | ipchains | ipfwadm
 Conflicts: iptables (<< 1.2.1-1)
-Suggests: midentd | oidentd
-Description: Securely initializes IP Masquerade forwarding/firewalling 
+Suggests: midentd | oidentd, mc, bridge-utils
+Description: securely initializes IP Masquerade forwarding/firewalling 
  This package contains scripts to initialize IP Masquerade for use as a 
  firewall.  IP Masquerade is a feature of Linux that allows an entire network
  of computers to be connected to another network (usually the Internet) with
