=== debian/rules ===
--- 
+++ 
@@ -29,14 +29,14 @@
 	install -m 755 ipmasq ipmasq-kmod debian/tmp/usr/sbin/
 	install -m 755 init/ipmasq init/ipmasq-kmod debian/tmp/etc/init.d/
 	install -m 755 ppp/ip-up debian/tmp/etc/ppp/ip-up.d/00ipmasq
-	install -m 755 ppp/ip-down debian/tmp/etc/ppp/ip-down.d/00ipmasq
+	#install -m 755 ppp/ip-down debian/tmp/etc/ppp/ip-down.d/00ipmasq
 	install -m 644 ppp/etc-ipmasq-ppp-message debian/tmp/usr/share/ipmasq/
-	install -m 755 helper-scripts/* debian/tmp/usr/sbin/
-	install -m 644 rules/* debian/tmp/etc/ipmasq/rules/
-	install -m 644 rules-down/* debian/tmp/etc/ipmasq/ipmasq-down/
+	install -m 755 `find helper-scripts -maxdepth 1 -type f` debian/tmp/usr/sbin/
+	install -m 644 `find rules -maxdepth 1 -type f` debian/tmp/etc/ipmasq/rules/
+	install -m 644 `find rules-down -maxdepth 1 -type f` debian/tmp/etc/ipmasq/ipmasq-down/
 	install -m 644 modules debian/tmp/etc/ipmasq
 	dh_installdocs
-	dh_installexamples samples/*
+	dh_installexamples -XCVS samples/* dhclient-exit-hooks
 	dh_installmanpages
 	dh_installdebconf
 	dh_installchangelogs
