## ipmasq 4.0.8-0.1ubuntu1

=== debian/changelog ===
ipmasq (4.0.8-0.1ubuntu1) dapper; urgency=low

  * Added ZZYdropigmp.def to prevent IGMP traffic from being logged
    (Closes: Malone #34663).

 -- Jeremie Corbier <jcorbier@ubuntu.com>  Thu, 18 May 2006 15:49:07 +0200

ipmasq (4.0.8-0.1) unstable; urgency=low

  * NMU.
  * debian/control: Reverting that Osamu made me maintainer.  See #243172.
  * debian/lintian: Added lintian override for manpage ipmasq-rule.5.
  * debian/control: Fixed lintian message
    build-depends-indep-should-be-build-depends debhelper.
  * debian/control: Standards version.

 -- Bart Martens <bartm@knars.be>  Wed, 10 May 2006 18:28:06 +0200

ipmasq (4.0.8) unstable; urgency=low

  * Fixed bashism in A01route.rul. (closes: #351513)
  * Add Bart Martens as the new maintainer.  (closes: #243172)
  * Fixed conffile. (closes: #356931)
  * Fixed ipmasq-modules man page typo. (closes: #350364)
  * Updated Russian debconf template. (closes: #361654)
  * Added overrides for lintian messages
    duplicate-updaterc.d-calls-in-postinst using patch from 
    Bart Martens.
  * This will be the last version to support 2.0 and 2.2 kernels.

 -- Osamu Aoki <osamu@debian.org>  Fri,  5 May 2006 16:59:53 +0900

ipmasq (4.0.7) unstable; urgency=low

  * Made to launch debconf-updatepo. Clsoes: Bug#349992

 -- Osamu Aoki <osamu@debian.org>  Thu, 26 Jan 2006 16:15:01 +0900

ipmasq (4.0.6) unstable; urgency=low

  * Added problem of using 'ip' command (iproute package) to 
    README.Debian. (closes: #309389)
  * Updated Swedish debconf po file. (closes: #347606)

 -- Osamu Aoki <osamu@debian.org>  Sat, 14 Jan 2006 23:56:46 +0900

ipmasq (4.0.5) unstable; urgency=low

  * Added Swedish debconf po file. (closes: #338509)

 -- Osamu Aoki <osamu@debian.org>  Sun,  1 Jan 2006 21:03:37 +0900

ipmasq (4.0.4) unstable; urgency=low

  * Depend now also on debconf-2.0
  * Fixed typo in bug number (312027) below.

 -- Osamu Aoki <osamu@debian.org>  Sun,  2 Oct 2005 11:02:29 +0900

ipmasq (4.0.3) unstable; urgency=low

  * Fixed ipmasq-kmod to be compatible with 2.6 kernel using patch from
    Stephane Bortzmeyer. (closes: #326518)
  * Fixed routes examples using patch from Mark Purcell and Frederic
    LEHOBEY. (closes: #309629)
  * Added Vetnamese debconf po file. (closes: #312027)
  * Added Czech debconf po file. (closes: #295978)
  * Fixed English debconf message and synced all languages. (closes: #312028)
  * Removed debian/po/messages.mo from source.
  * Changed to DH_COMPAT=4 and adjust debian/rules . 

 -- Osamu Aoki <osamu@debian.org>  Sat, 24 Sep 2005 09:00:19 +0900
