=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: net
 Priority: extra
 Maintainer: Osamu Aoki <osamu@debian.org>
-Standards-Version: 3.6.1
-Build-Depends-Indep: debiandoc-sgml, debhelper (>= 4.1.16)
+Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 4.1.16)
+Build-Depends-Indep: debiandoc-sgml
 
 Package: ipmasq
 Architecture: all
-Pre-Depends: debconf (>= 0.5.00)
+Pre-Depends: debconf (>= 0.5.00) | debconf-2.0
 Depends: iptables (>= 1.2.1-1) | ipchains | ipfwadm
 Conflicts: iptables (<< 1.2.1-1)
 Suggests: midentd | oidentd, mc, bridge-utils
