## ipmasq 4.0.8-1ubuntu1

=== debian/changelog ===
ipmasq (4.0.8-1ubuntu1) edgy; urgency=low

  * Merge from debian unstable.

 -- Jeremie Corbier <jcorbier@ubuntu.com>  Mon, 31 Jul 2006 01:11:40 +0200

ipmasq (4.0.8-1) unstable; urgency=low

  * New maintainer (Closes: #243172).
  * Adding Brasilian debconf translation from Ricardo Silva <ardoric@gmail.com>
    (Closes: #380320).
  * Bumped policy version.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Jul 2006 11:44:00 +0200
