## ipmasq 4.0.8-2~bpo.1

=== debian/changelog ===
ipmasq (4.0.8-2~bpo.1) sarge-backports; urgency=low

  * Rebuild for Debian Backports <http://www.backports.org/>.

 -- Daniel Baumann <daniel@debian.org>  Fri,  6 Oct 2006 02:00:00 +0200

ipmasq (4.0.8-2) unstable; urgency=low

  * Added Dutch debconf translation from Vincent Zweije <zweije@xs4all.nl>
    (Closes: #91306).

 -- Daniel Baumann <daniel@debian.org>  Fri,  6 Oct 2006 01:59:00 +0200
