## ipmasq 4.0.8-2

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ipmasq
 Section: net
 Priority: extra
-Maintainer: Osamu Aoki <osamu@debian.org>
-Standards-Version: 3.6.2
+Maintainer: Daniel Baumann <daniel@debian.org>
+Standards-Version: 3.7.2
 Build-Depends: debhelper (>= 4.1.16)
 Build-Depends-Indep: debiandoc-sgml
