=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DH_COMPAT=4
 
 build: build-stamp
 build-stamp:
@@ -18,6 +20,7 @@
 	dh_testroot
 	-rm -f build-stamp
 	-rm -f ipmasq ipmasq-kmod
+	debconf-updatepo
 	-make -C doc clean
 	dh_clean
 
@@ -26,15 +29,16 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	install -m 755 ipmasq ipmasq-kmod debian/tmp/usr/sbin/
-	install -m 755 init/ipmasq init/ipmasq-kmod debian/tmp/etc/init.d/
-	install -m 755 ppp/ip-up debian/tmp/etc/ppp/ip-up.d/00ipmasq
-	#install -m 755 ppp/ip-down debian/tmp/etc/ppp/ip-down.d/00ipmasq
-	install -m 644 ppp/etc-ipmasq-ppp-message debian/tmp/usr/share/ipmasq/
-	install -m 755 `find helper-scripts -maxdepth 1 -type f` debian/tmp/usr/sbin/
-	install -m 644 `find rules -maxdepth 1 -type f` debian/tmp/etc/ipmasq/rules/
-	install -m 644 `find rules-down -maxdepth 1 -type f` debian/tmp/etc/ipmasq/ipmasq-down/
-	install -m 644 modules debian/tmp/etc/ipmasq
+	install -m 755 ipmasq ipmasq-kmod debian/ipmasq/usr/sbin/
+	install -m 755 init/ipmasq init/ipmasq-kmod debian/ipmasq/etc/init.d/
+	install -m 755 ppp/ip-up debian/ipmasq/etc/ppp/ip-up.d/00ipmasq
+	#install -m 755 ppp/ip-down debian/ipmasq/etc/ppp/ip-down.d/00ipmasq
+	install -m 644 ppp/etc-ipmasq-ppp-message debian/ipmasq/usr/share/ipmasq/
+	install -m 755 `find helper-scripts -maxdepth 1 -type f` debian/ipmasq/usr/sbin/
+	install -m 644 `find rules -maxdepth 1 -type f` debian/ipmasq/etc/ipmasq/rules/
+	install -m 644 `find rules-down -maxdepth 1 -type f` debian/ipmasq/etc/ipmasq/ipmasq-down/
+	install -m 644 modules debian/ipmasq/etc/ipmasq
+	install -m 644 debian/lintian debian/ipmasq/usr/share/lintian/overrides/ipmasq
 	dh_installdocs
 	dh_installexamples -XCVS samples/* dhclient-exit-hooks
 	dh_installmanpages
