## ipmasq 4.0.8-2ubuntu1

=== debian/changelog ===
ipmasq (4.0.8-2ubuntu1) feisty; urgency=low

  * Merge from debian unstable: kept ZZYdropigmp.def (prevent IGMP traffic
    from being logged).

 -- Jeremie Corbier <jcorbier@ubuntu.com>  Sat, 18 Nov 2006 11:57:14 -0800
