## ipmasq 4.0.8-4ubuntu1

=== debian/changelog ===
ipmasq (4.0.8-4ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - Added ZZYdropigmp.def to prevent IGMP traffic from being logged
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Stephan Hermann <sh@sourcecode.de>  Sat,  5 May 2007 20:24:05 +0200

ipmasq (4.0.8-4) unstable; urgency=medium

  * Added Spanish debconf translation from Manuel Porras Peralta
    <venturi.debian@gmail.com> (Closes: #414047).

 -- Daniel Baumann <daniel@debian.org>  Thu,  8 Mar 2007 22:50:00 +0100

ipmasq (4.0.8-3) unstable; urgency=medium

  * Added Japanese debconf translation from Kobayashi Noritada
    <nori1@dolphin.c.u-tokyo.ac.jp> (Closes: #413118).

 -- Daniel Baumann <daniel@debian.org>  Fri,  2 Mar 2007 17:33:00 +0100
