=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ipmasq
 Section: net
 Priority: extra
-Maintainer: Daniel Baumann <daniel@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Baumann <daniel@debian.org>
 Standards-Version: 3.7.2
 Build-Depends: debhelper (>= 4.1.16)
 Build-Depends-Indep: debiandoc-sgml
