## ipmasq 4.0.8-6ubuntu1

=== debian/changelog ===
ipmasq (4.0.8-6ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - Added ZZYdropigmp.def to prevent IGMP traffic from being logged.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 21 Oct 2008 00:03:09 +0200

ipmasq (4.0.8-6) unstable; urgency=low

  * Setting default for ipmasq/start to false (Closes: #440610).

 -- Daniel Baumann <daniel@debian.org>  Sun, 19 Oct 2008 16:37:00 +0200

ipmasq (4.0.8-5ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Added ZZYdropigmp.def to prevent IGMP traffic from being logged

 -- Stephan Hermann <sh@sourcecode.de>  Mon, 09 Jun 2008 15:10:01 +0200

ipmasq (4.0.8-5) unstable; urgency=medium

  * Added patch from Simon Addareyss <simon.addareyss@libertysurf.fr> to make
    rules not depend on source directory name (Closes: #404523).
  * Added patch from Lex Spoon <lex@debian.org> to make A01interfaces
    accidentally declare interfaces containing the 'lo' string as local
    interfaces (Closes: #415324).
  * Renaming debconf "_Choices" to "__Choices" (Closes: #413089).
  * Updating Galician debconf translation from Jacobo Tarrio <jacobo@tarrio.org>
    (Closes: #481116).
  * Updating Basque debconf translation from Piarres Beobide
    <pi+debian@beobide.net> (Closes: #481160).
  * Updating Finnish debconf translation from Esko Arajarvi <edu@iki.fi>
    (Closes: #482106).

 -- Daniel Baumann <daniel@debian.org>  Sat, 31 May 2008 11:54:00 +0200
