## ipmasq 4.0.8-7

=== debian/changelog ===
ipmasq (4.0.8-7) unstable; urgency=low

  * Re-adding accidentally removed translations (Closes: #502902).

 -- Daniel Baumann <daniel@debian.org>  Thu, 23 Oct 2008 16:03:00 +0200
