## ipmasq 4.0.8-7ubuntu1

=== debian/changelog ===
ipmasq (4.0.8-7ubuntu1) jaunty; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - Added ZZYdropigmp.def to prevent IGMP traffic from being logged.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 11 Nov 2008 17:49:23 +0100
