=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	sed -e s/@VERSION@/`pwd | sed -e 's/^.*-//'`/g < ipmasq.in > ipmasq
-	sed -e s/@VERSION@/`pwd | sed -e 's/^.*-//'`/g < ipmasq-kmod.in > ipmasq-kmod
+	sed -e s/@VERSION@/`sed -e '1!d' -e 's/^[^(]*(\([^-][^-]*\)-.*$$/\1/' debian/changelog`/g < ipmasq.in > ipmasq
+	sed -e s/@VERSION@/`sed -e '1!d' -e 's/^[^(]*(\([^-][^-]*\)-.*$$/\1/' debian/changelog`/g < ipmasq-kmod.in > ipmasq-kmod
 	make -C doc
 	touch build-stamp
